@charset "utf-8";

/*●2019/12追加*/
#bukken_text {padding-left: 3%;padding-right: 3%;}
.thumbnail img {width: 70px;height: 70px;padding-bottom: 5px; object-fit: cover;}
.list-box {padding: 40px 3% 0;}
.list-box figcaption {padding: 10px 0 40px;}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,textarea,input {margin: 0px;padding: 0px;font-size: 100%;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
video {max-width: 100%;}
iframe {width: 100%;}

/*
サブトップ
-------------------------------------------*/
#sub_top.sample {
	background-image: url(images/sub_top_sample.jpg);
}
/*
サブトップ重機
-------------------------------------------*/
#sub_top.sample2 {
	background-image: url(images/sub_top_sample2.jpg);
}
/*
サブトップベース
-------------------------------------------*/
#sub_top.base {
	background-image: url(images/sub_top_base.jpg);
}
/*
サブトップアウトレット
-------------------------------------------*/
#sub_top.outlet {
	background-image: url(images/sub_top_outlet.jpg);
}
/*
サブトップダイハツ
-------------------------------------------*/
#sub_top.daihatsu {
	background-image: url(images/sub_top_daihatsu.jpg);
}
/*
サブトップ不動産
-------------------------------------------*/
#sub_top.fudosan {
	background-image: url(images/sub_top_fudosan.jpg);
}
/*containerブロック
---------------------------------------------------------------------------*/
#container {
	max-width: 100%;	/*サイトの最大幅。下に出てくるの#footerと合わせる。*/
	margin: 0 auto;
}

/*商品一覧ページの各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
.listlist {
	position: relative;overflow: hidden;
	width: 20%;				/*ボックスの幅*/
	margin-bottom: 20px;	/*ボックスの下に空けるスペース*/
	float: left;			/*左に回り込み*/
	line-height: 1.5;		/*行間を少し狭くする設定*/
}
.listlist a {
	text-decoration: none;overflow: hidden;
	display: block;
	height: 300px;	/*ボックスの高さ*/
	padding: 10px;	/*ボックス内の余白*/
	border-right: 1px solid #000;	/*右の線の幅、線種、色（古いブラウザ用）*/
	border-right: 1px solid rgba(0,0,0,0.2);	/*右の線の幅、線種、色。255,255,255は白の事で0.2は透明度20%の事。*/
}
/*向かって一番左手にあるボックスへの追加設定*/
.listlist:nth-of-type(4n+1) a {
	border-left: 1px solid #000;	/*左の線の幅、線種、色（古いブラウザ用）*/
	border-left: 1px solid rgba(255,255,255,0.2);	/*左の線の幅、線種、色。255,255,255は白の事で0.2は透明度20%の事。*/
}
/*マウスオン時*/
.listlist a:hover {
	background: #f3f3f3;	/*背景色*/
}
/*ボックス内のh4タグ設定*/
.listlist h4 {
	color: #c3b78a;		/*文字色*/
}
/*ボックス内の段落(p)タグ設定*/
.listlist p {
	padding: 0;
	font-size: 12px;	/*文字サイズ*/
}
/*ボックス内の写真設定*/
.listlist figure img {
	width: 100%;
}
/*SOLD OUT表示。<div class="list option2">と指定した場合に画像を30%透明度にする設定。*/
.listlist.option2 figure img {
	opacity: 0.3;	/*透明度30%の事*/
}



/*ta1設定
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1ta1 caption {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	background: #cce6f6;	/*背景色*/
	font-weight: bold;		/*太字に*/
	padding: 10px;	/*ボックス内の余白*/
}
/*ta1テーブル*/
.ta1ta1 {
	width: 95%;
	table-layout: fixed;
	margin: 0 0 20px;
	background: #fff;	/*背景色*/
	color: #000;	/*文字色*/
}
.ta1ta1, .ta1ta1 td, .ta1ta1 th {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*左側ボックス*/
.ta1ta1 th {
	width: 120px;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
}
/*こだわり検索*/
.ta1ta1 td .specialbox {
	float: left;
	width: 45%;
}

/*一覧ページのボックス内のアイコン
（CMSの場合は管理ページの「オプション1」～のプルダウンと、setup.phpの「オプション選択肢」に関連します）
---------------------------------------------------------------------------*/
/*option1,option2共通*/
span.option1, span.option2, span.option3, span.option4, span.option5, span.option6 {
	text-align: center;
	display: block;
	font-size: 10px;	/*文字サイズ*/
	width: 120px;		/*幅*/
	position: absolute;
	right: 0px;	/*ボックスに対して右から0pxの場所に配置*/
	top: 0px;	/*ボックスに対して上から0pxの場所に配置*/
	transform: rotate(45deg) translate(36px,-15px);	/*45度回転、右へ,下へ(マイナス設定なので上へ向けての指定)の移動距離*/
	color: #FFF;	/*文字色*/
	background: #999;	/*背景色*/
}
/*option1への追加設定*/
span.option1, span.option3, span.option4, span.option5, span.option6 {
	color: #FFF;		/*文字色*/
	background: #F00;	/*背景色*/
}
/*h2タグ内で使った場合のoption1とoption2*/
h2 span.option1, h2 span.option2, h2 span.option3, h2 span.option4, h2 span.option5, h2 span.option6 {
	width: auto;
	position: static;
	transform: none;
	display: inline-block;
	font-size: 15px;
	margin-left: 10px;
	padding: 0px 5px;
}

/*NEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 70%;		/*文字サイズ*/
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}

/*その他
---------------------------------------------------------------------------*/
.mb15,.mb1em {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.clear {clear: both;}
.color1 {color: #ff0000;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center !important;}
.r {text-align: right !important;}
.l {text-align: left !important;}
.date {text-align: right;color: #999;font-size: 11px;}

/*一覧ページのボックス内のアイコン
（CMSの場合は管理ページの「オプション1」～のプルダウンと、setup.phpの「オプション選択肢」に関連します）
---------------------------------------------------------------------------*/
/*option1,option2,option3,option4,option5,option6共通*/
span.option1, span.option2, span.option3, span.option4, span.option5 {
	text-align: center;
	display: block;
	font-size: 10px;	/*文字サイズ*/
	width: 100px;		/*幅*/
	position: absolute;
	right: 0px;	/*ボックスに対して右から0pxの場所に配置*/
	top: 0px;	/*ボックスに対して上から0pxの場所に配置*/
	transform: rotate(45deg) translate(32px,-9px);	/**/
	color: #FFF;	/*文字色*/
	background: #666;	/*背景色*/
}
/*option1への追加設定*/
span.option1, span.option3, span.option4, span.option5 {
	color: #FFF;		/*文字色*/
	background: #F00;	/*背景色*/
}
/*h2タグ内で使った場合のoption1とoption2,option3*/
h2 span.option1, h2 span.option2, h2 span.option3, h2 span.option4, h2 span.option5, h2 span.option6 {
	text-shadow: none;
	width: auto;
	padding: 2px 5px;
	position: static;
	transform: none;
	display: inline-block;
	font-size: 15px;
	margin-left: 10px;
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 70%;		/*文字サイズ*/
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}
/*画面幅1000px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1000px){

/*全体の設定
羽の装飾画像(logo_bg.png)の上からの位置と幅を再設定。
---------------------------------------------------------------------------*/
body {
background: #000;	/*背景色*/
}

}
/*画面幅650px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:650px){

/*商品一覧ページの各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
.listlist {
	width: auto;
	float: none;
	margin-bottom: 0;
	background: #000;	/*背景色*/
}
.listlist a {
	height: auto;
	border-right: none;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
/*向かって一番左手にあるボックスへの追加設定*/
.listlist:nth-of-type(4n+1) a {
	border-left: none;
}
/*ボックス内の写真設定*/
.listlist figure img {
	width: 20%;
	float: left;
	margin-right: 3%;
}
/*一番上のボックスへの追加設定*/
.listlist:first-of-type a {
	border-top: 0px solid rgba(255,255,255,0.2);
}
/*一番下のボックスへの追加設定*/
.listlist:last-of-type a {
	margin-bottom: 20px;
}
/*ta1テーブル*/
.ta1ta1 {
	width: 95%;
	table-layout: fixed;
	margin: 0 0 20px;
	background: #fff;	/*背景色*/
	color: #000;	/*文字色*/
}
/*左側ボックス*/
.ta1ta1 th {
	width: 60px;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
}
}
